{% extends "post.html" %}

{% set title = 'Drabble č. 5 (12. kolo)' %}

{% block content %}

  <h2>Drabble č. 5</h2>
<p>Vietor ťahal za vlasy a plášte, menil trávu na more špliechajúce o kolená. Kráčali sme ticho až kým sme neprišli k rozložitému stromu. Hrčovité, pokrútené korene a konáre dotýkajúce sa zeme pripomínali starecké ruky, ale strom nepôsobil vetcho. Skôr že by prežil aj prehnanie sa tornáda a stepného požiaru. Purpurové listy si šuškali s vyblednutými stuhami a rozstrapkanými povrázkami s amuletmi z kostí, dreva, vonných bylín a črepov.</p>
<p>„Je to ono?“</p>
<p>Preložila lopatu z jedného pleca na druhé, uvoľnenou rukou siahla do puzdra na pravom boku po zvitok s inštrukciami a po chvíli lúštenia prikývla. Podal som jej tú svoju, vytiahol ukradnutý detektor a obišiel kmeň. Pri koreni ukazujúcom k zapadajúcemu slnku nepokojná ručička vybehla na dvadsaťtri stupňov. Dali sme sa do kopania. Debnička so symbolom kameňa mudrcov bola v hĺbke dvoch stôp.</p>
<p>Vylovila zo záňadria kľúčik, nedočkavo si pred ňu kľakla a vzápätí potichu zahrešila.</p>
<p>„Čo je?“</p>
<p>Obrátila ju ku mne. Zámka bola vylomená.</p>
<p>„Už tu bol.“</p>
<p>Nevedel som, čo povedať. Sadla na jeden z koreňov a rukami si frustrovane hrabla do vlasov. Chodidlom som nadvihol veko. Aj tu bol. Zdrap hodvábu.</p>
<p>„Zakaždým, zakaždým je o krok vpred a ja nech sa zapodievam jeho posmešnými odrobinkami.“</p>
<p>Hodila rukou k tkanine s tromi veršami, ktorú som zdvihol.</p>
<p>„Zmeňme hru. Ako tá báseň končí? Čo je posledné miesto?“</p>
<p>Zdvihla tvár.</p>
<p>„Mám ho nechať pozbierať všetko?“</p>
<p>„Nezabrániš mu. Načo pokračovať? Pripravme sa inak.“</p>
<p>„Čo ti napadlo?“</p>
<p>„Niečo nebezpečné.“</p>
<p>S vlčím úsmevom som si vybavil svetlá vtedy v ruinách na útesoch.</p>
<p>„Najmä preň.“</p>


 {% endblock %}
